@charset "utf-8";
/* main */
.bgw {background:#fff !important;}
#m_container {position:relative; clear:both; width:980px; margin:40px auto 38px;}
#m_container:after {content:""; display:block; clear:both;}
#m_container img {vertical-align:top;}
#m_container .visual_main {float:left;}
#m_container .layout_rgt {position:relative; float:left;}
#m_container .visual_rgt1 {}
#m_container .visual_rgt2 {}
#m_container .visual_rgt3 {}
#m_container .prd_list_gry {position:relative;}
#m_container .prd_list_gry:after {content:""; display:block; clear:both;} {}
#m_container .prd_list_gry li {float:left;}
#m_container .contents_btm {position:relative;  clear:both;}
#m_container .prd_list_wht {position:relative;}
#m_container .prd_list_wht:after {content:""; display:block; clear:both;} {}
#m_container .prd_list_wht li {float:left;}

#m_content {position:relative;}

/* sub */
/* Skip Menu */
#skip_menu {position:absolute; z-index:2; overflow:hidden; width:100%;}
#skip_menu li {}
#skip_menu a {display:block; overflow:hidden; font-size:0; width:1px; height:1px; line-height:0; margin:0 -1px -1px 0;  text-align:center;}
#skip_menu a:focus, 
#skip_menu a:hover, 
#skip_menu a:active {background:#e55053; color:#FFF; font-size:12px; font-weight:bold; margin:0; height:20px; line-height:1; margin:0; padding:8px 0 0 15px; width:auto;} 

#wrap {width:100%;background-color:#f6f6f6;}
#HeaderWrap {height:72px;border-bottom:2px solid #df2428;background-color:#ffffff;}
#HeaderWrap .header {margin:0 auto;width:980px;}
#HeaderWrap .header * {float:left;}
#HeaderWrap .header h1 {margin:22px 24px 0 0;}
#HeaderWrap .header h2 {margin:25px 20px 0 0;height:49px;background:url(/images/gnb/header_bg.gif) no-repeat center bottom;}
#HeaderWrap .header ul {margin-top:30px;overflow:hidden;}
#HeaderWrap .header li {background:url(/images/gnb/lang_bar.gif) no-repeat right center;}
#HeaderWrap .header li a {display:block;padding:0 13px 0 11px;}
#HeaderWrap .header li.none {border:0;background-image:none;}
#HeaderWrap .header p {float:right;margin-top:24px;}
#HeaderWrap .header p a {display:block;margin:0 12px;padding-top:22px;font-weight:bold;color:#333333;}
#HeaderWrap .header .order {background:url(/images/gnb/lnb_ic01.gif) no-repeat center 3px;}
#HeaderWrap .header .expat {background:url(/images/gnb/lnb_ic02.gif) no-repeat center top;}

#container {position:relative; clear:both; width:980px; margin:0 auto;}
#container:after {content:""; display:block; clear:both;}

#content_ty2 {width:980px;}
#content_ty2 .top_btn {position:absolute; right:-3px; top:-2px;}
#content_ty2 .top_btn .btn_snb {display:inline-block; width:87px; height:30px; line-height:30px; margin-right:2px; background:url(/images/btn/snb_top.gif) no-repeat left top;}
#content_ty2 .top_btn .btn_snb a {display:block; font-weight:bold; color:#000; text-align:center;}

#content {position:relative;clear:both;float:left; width:780px;}
#content_top {padding-top:32px;height:31px;}
#content_top .content_tit {float:left;margin-right:12px;padding:0 3px;height:31px;font-size:24px;color:#eb0000;border-bottom:2px solid #eb0000;}
#content_top .content_txt {float:left;font-size:14px;color:#989898;line-height:30px;}
#content_top > div {float:right;padding-right:10px;}
#content_bd {position:relative;clear:both;}
.layout_box {position:relative; clear:both; padding:10px 18px; border:1px solid #d1ceca; background:#FFF;}
.layout_box:after {content:""; display:block; clear:both;}
.area_btn {position:relative; clear:both; width:100%; margin:30px 0 0 0; text-align:center;}
.area_btn_sub {position:relative; clear:both; width:100%; margin:16px 0 10px 0; text-align:center;}
.area_btn_rgt {position:relative; clear:both; width:100%; margin:10px 0 20px 0; text-align:right;}

#snb {float:right;width:200px;}
#snb h4 {margin-left:20px;width:180px;}
#snb li {margin-left:5px;padding-left:26px;width:169px;font-size:9pt;font-weight:bold;color:#bebbb7;line-height:42px;background:url(/images/order/bg_orderPorcess.gif) no-repeat right top;}
#snb li.end {background:url(/images/order/bg_orderPorcessEnd.gif) no-repeat right top;}
#snb li.hover {color:#fff;background:url(/images/order/bg_orderPorcess_hover.gif) no-repeat right top;}
#snb li.active {color:#807f7f;background:url(/images/order/bg_orderPorcess_active.gif) no-repeat right top;}
 
.faqQna {position:relative;display:inline-block;}
.faqQna a.qna {display:inline-block;padding-left:31px;background:url(/images/common/bar_faq.gif) no-repeat 16px center;}

#FooterWrap {height:80px;padding-top:25px;border-top:1px solid #e6e7e9;background-color:#ffffff;}
#FooterWrap .footer {margin:0 auto;width:980px;}
#FooterWrap .footer address {float:left;display:block;width:661px;height:41px;background:url(/images/footer/address.gif) no-repeat left top;}
#FooterWrap .footer_home address {background:url(/images/footer/address_home.gif) no-repeat left top;}
#FooterWrap .footer address span {visibility:hidden;height:0;font-size:0;overflow:hidden;}
#FooterWrap .footer p {float:right;}

.orderDtl {padding-top:30px;}

/************* BOARD */
/* board_title */
.brd_tit {position:relative; clear:both; width:100%; height:25px; border-top:1px solid #d1ceca;}
.content_subtit {float:left; font-size:18px; font-weight:bold; color:#000;}
.content_subtxt2 {clear:both; padding:5px 0 0 0; font-size:12px;}
.content_subtxt3 {margin-bottom:10px; font-size:10pt;}
.must_be {float:right; padding-top:9px;}
.must_mark {position:relative; top:1px; padding-right:1px; margin-left:-12px; vertical-align:middle;}

/* board_write */
.brd_write {position:relative; clear:both; width:100%; border:1px solid #d1ceca; border-bottom:none;}
.brd_write th {line-height:1.3; padding:9px 10px 9px 20px; border-bottom:1px solid #d1ceca; color:#FFF; background:#747270; vertical-align:middle;}
.brd_write td {line-height:1.3; padding:4px 10px 4px 10px; border-bottom:1px solid #d1ceca; background:#FFF; vertical-align:middle;}
.brd_write th.border_rgt {border-right:1px solid #EEE;}

.agree_box {padding:6px 0 0;}
.agree_box input {vertical-align:middle; margin-top:-2px;}
.post_box {padding:4px 0 6px;}
.radio_box {padding:4px 0; line-height:1.8;}
.radio_box label {margin-right:10px;}
.add_box {padding:4px 0 2px;}
.add_box label {float:left; width:90px; padding:2px 0 0 0;}

/* board_list */
.brd_list {position:relative; width:100%; border:1px solid #d1ceca; border-bottom:none; }
.brd_list th {padding:8px 5px; border-right:1px solid #d1ceca; border-bottom:1px solid #d1ceca; color:#FFF; text-align:center; background-color:#858482;}
.brd_list td {padding:9px 5px; border-right:1px solid #d1ceca; border-bottom:1px solid #d1ceca; text-align:center; background:#FFF; }
.brd_list td.txt_right {text-align:right;}
.brd_list td .brd_price {font-size:14px; font-weight:bold; color:#de2519;}
.brd_list tbody th {background:#FFF; font-weight:bold; color:#5e5e5e;}
.brd_list_tit1  {margin:14px 0 4px; font-size:18px; font-weight:bold; color:#000;}
.brd_list tr.coincide th, .brd_list tr.coincide td {background:#ece9e3;}

/* board_infor */
.brd_infor {position:relative; clear:both; width:100%; border:1px solid #d1ceca; border-bottom:none; border-right:none;}
.brd_infor th {line-height:1.3; padding:8px 8px 8px 8px; border-right:1px solid #d1ceca; border-bottom:1px solid #d1ceca; color:#FFF; background:#747270; vertical-align:middle; text-align:center;}
.brd_infor td {line-height:1.3; padding:8px 10px 8px 10px; border-right:1px solid #d1ceca; border-bottom:1px solid #d1ceca; background:#FFF; vertical-align:middle; text-align:center;}
.brd_infor .text_left {text-align:left;}
.brd_infor .txt_point {color:#de2519;}
.brd_infor .p_th {padding:8px 0 8px; color:#FFF; background:#747270; text-align:center;}
.brd_infor .p_th_con {padding:8px;}
.brd_infor .pd_0 {padding:0;}

/* paging */

.brd_paging {position:relative; clear:both; width:100%; margin:20px 0 10px; text-align:center;}
.brd_paging:after {content:""; display:block; clear:both;}
.paging_list {}
.brd_paging a {display:inline-block; width:19px; height:19px; margin:0 1px;vertical-align:middle;}
.brd_paging a.pg_btnfir {}
.brd_paging a.pg_btnprv {margin:0 10px 0 1px;}
.brd_paging a.pg_btnnxt {margin:0 1px 0 10px;}
.brd_paging a.pg_btnlast {}
.brd_paging a.ov {color:#FFF; background:#747270;}


/************* TAB_MENU */
.tab_menu {position:relative; clear:both; width:100%;}
.tab_menu:after {content:""; display:block; clear:both;}
.tab_menu li {float:left; width:16.66%; height:59px; text-align:center; background:url(/images/popup/tab_rg.gif) no-repeat right top;}
.tab_menu li a {display:table-cell; width:16.66%; height:59px; line-height:1.3; padding:0 10px; vertical-align:middle; text-align:center; background:url(/images/popup/tab_lf.gif) no-repeat left top;}
.tab_menu li.ov {background:url(/images/popup/tab_ov_rg.gif) no-repeat right top;}
.tab_menu li.ov a {font-weight:bold; color:#FFF; background:url(/images/popup/tab_ov_lf.gif) no-repeat left top;}
.tab_body {position:relative; clear:both; width:100%;}


*:first-child+html .tab_menu li a {display:block; width:100%; padding:13px 0 0 0;}

.contentBox {margin-bottom:30px;border:1px solid #d6d6d6;background-color:#fff;padding:20px 19px 50px;}